.sidebar
{
	margin-bottom: 35px;
}

.sidebar ul
{
	font-family: 'EurekaCERoman';
	color: #333;
	font-size: 20px;
	margin: 0;
	list-style: none;
	padding-left: 0;
}

.sidebar li
{
	border-bottom: 1px dotted #999;
	margin: 0;
	line-height: 18px;
}

.sidebar h3
{
	padding-bottom: 15px;
	margin-bottom: 0;
	border-bottom: 1px solid #999;
}

.sidebar #searchform
{
	padding: 0 10px;
	position: relative;
	border-bottom: 1px dotted #999;
}

.sidebar #searchform input[type="text"]
{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 10px 0;
	width: 100%;
	font-size: 20px;
}

.sidebar #searchform #searchsubmit
{
	top: 13px;
	right: 13px;
	width: 32px;
	height: 32px;
	margin: 0;
	padding: 0;
	border: none;
	position: absolute;
	background: url("../images/search.png") center center no-repeat;
	-moz-border-radius: 0;
  	-webkit-border-radius: 0;
  	border-radius: 0;
  	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-indent: -2000px;
	overflow: hidden;
}

.ie7 .sidebar #searchform #searchsubmit
{
	text-indent: 0;
	color: transparent;
	text-transform: uppercase;
}

.sidebar ul li a
{
	display: inline-block;
	color: #333;
	padding: 10px;
	text-decoration: none;
}

.sidebar ul li a:hover
{
	color: #A30234;
}
		
.sidebar ul li:hover
{
	border-bottom: 1px dotted #A30234;
}

.sidebar ul li:active
{
	border-bottom: 1px solid #A30234;
}

.sidebar li ul.children li
{
	border-top: 1px dotted #999;
	border-bottom: none;
}

.sidebar li ul.children li a
{
	padding-left: 30px;
}

.sidebar ul.blogroll li a, .sidebar ul#recentcomments li a
{
	display: inline;
	padding: 0;
}

.sidebar ul.blogroll li, .sidebar ul#recentcomments li
{
	padding: 10px;
}

.sidebar .listnav
{
	list-style: none;
}

.sidebar .tagcloud
{
	padding: 10px;
	overflow: hidden;
}

.sidebar ul.wp-tag-cloud li a
{
	font-size: 20px !important;
}

.sidebar #wp-calendar caption
{
	font-family: 'EurekaCEItalic';
	font-size: 20px;
	padding: 10px;
}

.sidebar #wp-calendar tr td
{
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	font-family: 'EurekaCEItalic';
	text-align: right;
	padding: 5px 10px 10px 10px;
}

.sidebar #wp-calendar thead
{
	background: none;
	color: #333;
	border-top: 1px solid #999;
}

.sidebar #wp-calendar thead tr th
{
	padding: 10px;
}	

.sidebar #wp-calendar tfoot tr td
{
	text-align: center;
	border: none;
}

.sidebar #wp-calendar tfoot tr td a
{
	font-size: 18px;
	padding: 10px;
}

.sidebar #wp-calendar tfoot tr td#prev
{
	text-align: left;
}

.sidebar #wp-calendar tfoot tr td#next
{	
	text-align: right;
}